KMOUTH(1)

NOM
kmouth - Une interface graphique du type saisissez/parlez pour les synthétiseurs vocaux

SYNOPSIS

kmouth [nom_fichier]

DESCRIPTION

KMouth est une application permettant aux personnes ne pouvant parler, de laisser leur ordinateur parler à leur place. Il contient un historique des phrases prononcées, dans lequel l'utilisateur peut choisir des phrases pour être énoncées à nouveau.

Notez que KMouth ne contient pas de synthétiseur vocal. En revanche, il nécessite un synthétiseur vocal installé sur le système.

OPTIONS

nom-fichier
    Le fichier historique à ouvrir

VOIR AUSSI

espeak(1), festival(1), mbrola(1), freetts(1)

Une documentation plus détaillée est disponible avec help:/kmouth (soit en saisissant cette URL dans Konqueror, ou en exécutant khelpcenter help:/kmouth).

Il y a également des informations supplémentaires disponibles à la page du site Internet de KDE pour le projet d'accessibilité[1].

AUTEURS

KMouth est écrit par Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTEUR

Lauri Watts <lauri@kde.org>
    KMouth man page.

NOTES

1.
     du site Internet de KDE pour le projet d'accessibilité
    https://community.kde.org/Accessibility